@charset "utf-8";
/*CSS reset*/
html, body, div, p,ol,ul, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select,fieldset,legend, button, textarea,iframe, table, marquee,img{ margin: 0; padding: 0; }
h1, h2, h3, h4, h5, h6{font-size:12px;}
html{
	min-width:100%; 
	min-height:100%; 
	overflow-x:hidden;
	-webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
	}
fieldset{border:0 none;}
legend{display:none;}
textarea,input,button{outline:none;}
table{border-collapse:collapse;border-spacing:0;}
img{ 
  border: 0 none;
  vertical-align:bottom; /*空隙的解决方法*/ 
}
ul, li{ list-style-type: none; }
em{ font-style:normal;}
body{
	font-family: "Microsoft YaHei", "Hiragino Sans GB","WenQuanYi Micro Hei", Tahoma, Arial, Helvetica, sans-serif;
	color:#333;
	font-size:12px;
	behavior:url("csshover.htc")/*解决IE6不支持hover的问题*/;
    /*overflow-x:hidden;*/
	}
article, aside, figure, figcaption, footer, header, hgroup, nav, section, summary,time{display: block;}
/*文本选择的高亮效果*/
::selection{background:#3683cb; color:#fff;}
::-moz-selection{background:#3683cb; color:#fff;}
::-webkit-selection{background:#3683cb; color:#fff;}
/*文本占位符颜色*/
::-webkit-input-placeholder { /* WebKit browsers */
	color: #999;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color: #999;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
	color: #999;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
	color: #999;
}
.placeholder{color: #999;}
/*原子类*/
.tl{text-align:left;}
.tc{text-align:center;}
.tr{text-align:right;}
.bc{margin-left: auto;margin-right: auto;}
.fl{float:left;display:inline;} 
.fr{float:right;display:inline;}
.clearfix:after{
  content:"."; 
  display:block;
  height:0;
  line-height:0; 
  clear:both;
  visibility:hidden;
  }
.clearfix{*zoom:1;/*IE6/7*/}
.hide{ display:none;}
.visible{visibility:hidden;}
.b{ border:1px solid #000000;}
.w{ border:1px solid #ffffff;}
.f12{font-size:12px;}
.f13{font-size:13px;}
.f14{font-size:14px;}
.f15{font-size:15px;}
.f16{font-size:16px;}
.f17{font-size:17px;}
.f18{font-size:18px;}
.f19{font-size:19px;}
.f20{font-size:20px;}
.f21{font-size:21px;}
.f22{font-size:22px;}
.f23{font-size:23px;}
.f24{font-size:24px;}
.f25{font-size:25px;}
.mt10{margin-top:10px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.mt40{margin-top:40px;}
.mt50{margin-top:50px;}
.mt60{margin-top:60px;}
.ml10{margin-left:10px;}
.ml20{margin-left:20px;}
.ml30{margin-left:30px;}
.ml40{margin-left:40px;}
.ml50{margin-left:50px;}
.ml60{margin-left:60px;}
.mr10{margin-right:10px;}
.mr20{margin-right:20px;}
.mr30{margin-right:30px;}
.mr40{margin-right:40px;}
.mr50{margin-right:50px;}
.mr60{margin-right:60px;}
.block{ display:block;}
.inline-block{display:inline-block; *display:inline;}
.fw-bold{ font-weight:bold;}
.fw-normal{ font-weight:normal;}
.fs-normal{ font-style: normal;}
.lh36{line-height:36px;}
.lh24{line-height:24px;}
.c-white{ color:#fff;}
.c-blue{ color:#0373cc;}
.c-red{color:#C03;}
.c-gray{color:#999;}
.c-green{color:#25af73;}
.text-upper{text-transform: uppercase;}
.text-lower{text-transform: lowercase;}
.gray-border{ border:1px solid #eaeaea;}
.pointer{ cursor:pointer;}
.Arial{font-family:Arial, Helvetica, sans-serif;}
.over-hidden{overflow:hidden;}
.pos-r{position:relative;}
.pos-a{position:absolute;}
.pos-f{position: fixed;}
.z100{z-index: 100;}
.z200{z-index: 200;}
.z300{z-index: 300;}
.z400{z-index: 400;}
.z500{z-index: 500;}
.z600{z-index: 600;}
.z700{z-index: 700;}
.z800{z-index: 800;}
.z900{z-index: 900;}
.z1000{z-index: 1000;}
.v-middle{vertical-align: middle;}
/*竖排-从右到左*/
.vertical-rl{
  -webkit-writing-mode:vertical-rl;
  writing-mode:vertical-rl;
  writing-mode:tb-rl\9;
}
/*竖排-从左到右 ie6-10不兼容 建议少用*/
.vertical-lr{
  -webkit-writing-mode:vertical-lr;
  writing-mode:vertical-lr;
  writing-mode:lr-tb\9;
}
.transparent{
	filter:alpha(opacity=50);
	-khtml-opacity:0.5;
	-moz-opacity:0.5;
	opacity:0.5;
	}
.right_triangle {
  width: 0;
  height: 0;
  overflow: hidden;
  border-width: 10px;
  border-color: transparent transparent transparent #008091;
  border-style: dashed dashed dashed solid;
}

/*ie6 hack about position*/
* html, * html body {
	background-image: url(about:blank);/*设置空图片，清除跳变效果*/
	background-attachment: fixed;
}
* html #menu{
	position: absolute;
	bottom: auto;
	top: expression(100+((=document.documentElement.scrollTop)?e:document.body.scrollTop)+'px');
}
.ellipsis{
  text-overflow:ellipsis;
  white-space:nowrap;
  overflow:hidden;
  }
.img-reponsive{max-width:100%; _width:100%;}


  
/*a*/
a{blr:expression(this.onFocus=this.blur())/*IE下*/; transition:all ease-in-out .3s/*IE10+、Firefox、chrome、Opera*/;} 
a:focus{outline:none;}/*FF下*/
a:link{color:#fff;text-decoration:none;}
a:visited{color:#fff;text-decoration:none;}
a:hover{color:#CACACA;text-decoration:none;}


/*网页宽度*/
/*.w1920{
  width:1920px;
  position:relative;
  top: 0;
  left:50%;
  margin-left: -960px;
}*/
.w1360{
  width:1360px;
  position:relative;
  top: 0;
  left: 50%;
  margin-left: -680px;
}
.w1120{
  width:1120px;
}
.w220{
  width:220px;
  top: 0;
}
.forIE{
 height: 100%;
 background:#2A3C54;
 padding: 100px 0;
}
.forIE img{
  display:block;
  width: 60%;
  margin:0 auto;
}
/*Header*/
.backToTop {
	display: none; 
	width: 40px;
	height:40px;
	line-height: 1.2em;
	padding:5px 5px;
	background:url(images/up.png) no-repeat center top;
	text-align: center;
	position: fixed;
	_position: absolute;
	z-index:999;
	right: 50px;
	bottom: 20px;
	_bottom: "auto";
	cursor: pointer;
	opacity: .6;
	filter: Alpha(opacity=60);
  }

#header{
  height: 146px;
  background-color: #fff;
  z-index: 2;
}
.header-border{
  /*border-bottom: 6px solid #333;*/
}
.logo{}
.logo a{
  display: block;
  width: 500px;
  height: 100px;
  text-indent: -9999px;
  background:url(images/logo.png) no-repeat left center;
}
.header-right{
  font-size: 0;
  height: 100px;
  line-height: 100px;
}
/*Search*/
.search-form{
  width: 320px;
  height: 28px;
  line-height: 28px;
  border: 1px solid #e6e6e6;
  background-color: #fff;
  *padding: 3px;
}
.search-focus{
 border-color: #0b3698;
}
.search-text{
  width: 275px;
  height: 24px;
  line-height: 24px;
  font-family:"Hiragino Sans GB", "Microsoft YaHei", "WenQuanYi Micro Hei", Tahoma, Arial, Helvetica, sans-serif;
  border: 0 none;
}
.search-btn{
  display: inline-block;
  width: 22px;
  height: 22px;
  background: url(images/index_1.png) no-repeat center center;
}
.search-form .search-btn{
   border:0 none;
   text-indent: -9999px;
}

.lang{
  margin-left: 15px;
  display: inline-block;
  width: 30px;
  height: 30px;
  text-indent: -9999px;
  background-position: 0 0;
  background-repeat: no-repeat;
}
.zh{background-image: url(images/index_2.png);}
.en{background-image: url(images/index_3.png);}
.home{background-image: url(images/home.png);}
.home:hover{background-position: -30px center;}


.word-animate{
 position: absolute;
 right: 150px;
 top: 0;
 width: 250px;
 height: 100px;
 
 overflow: hidden;
 
}
#effect{
	
}
.word{
  margin-left: -20px;
  text-indent: -9999px;
  color:#0A3699 !important;
  font-weight: bold;
}

.menu{
  height:55px;

  z-index: 2;
  
}
.menu ul{}
.main-nav{
  float: left;
  display: inline;
  height: 55px;
  padding: 0 20px;
  position:relative;
  width:220px;
  text-align:center;
 
  
}
.main-nav a{
  display:block;
  height: 55px;
  line-height: 55px;
  font-size: 14px;
  color: #fff;
  background-color: #009241;
}
.main-nav a:link{color:#fff;text-decoration:none;}
.main-nav a:visited{color:#fff;text-decoration:none;}
.main-nav a:hover,.main-nav a.active{
  color:#fff;
  text-decoration:none;
  font-size: 16px;
  background-color:#ffc033;
}
.main-nav a.default{
  background:none;
  font-size: 14px;
}

/*Banner*/
.banner-scroll{
  width: 850px;
  height: 565px;
  overflow: hidden;
  margin-top: -11px;
	}
.banner-btn{
 width:850px;
 position:relative;
 bottom:-500px;
 z-index:2;
 text-align:center;
}
.banner-btn ul{}
.banner-btn ul li{
  margin-left:4px;
  display:inline-block;
  *display:inline;
  width:10px;
  height:10px;
  background-color:#fff;
  cursor:pointer;
  border-radius:5px;
  zoom:1;
}
.banner-btn ul li.active{background-color:#c10000;}
.banner-arrow{
 width: 50px;
 height: 50px;
 position: absolute;
 top: 42%;
 z-index: 1;
 background-image: url(images/banner_arrow.png);
 background-repeat: no-repeat;
 cursor: pointer;
 display: none;
}
.banner-scroll:hover .banner-arrow{display: block;}
.banner-prev{background-position: 0 0; left: 0;}
.banner-next{background-position: -50px 0; right: 0;}

.banner-bottom{
  background-color:#fff;
  padding-bottom: 5px;
 /* border-bottom: 1px solid #e5e5e5;*/
}

/*Content*/
.content{
	margin:0 auto;
	width:1360px;
	}
.content_1{
	margin:0 auto;
	width:1360px;
	}
/*首页*/
.content-loading{
 width: 32px;
 height: 32px;
 background:url(images/loading.gif) no-repeat center center;
 position: absolute;
 left: 50%;
 margin-left: -16px;
 top: 50%;
 margin-top: -16px;
 z-index: 1;
}
.content-left{
  overflow: hidden;
  height:570px;
  z-index: 999;
}
.navbar{
  margin-left: -40px;
  width: 295px; 
  font-size: 0;
  *margin-bottom: 20px;
  position:relative;
  list-style: none;
}

.navbar li a{width: 220px;display:block;text-decoration:none;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-transition: all .3s ease-in-out;-webkit-transition: all .3s ease-in-out;-moz-transition: all .3s ease-in-out;transition: all .3s ease-in-out;color: #fff;height:70px;line-height: 70px;text-align: left;}
.navbar li{display: block;width: 220px;padding:0;float:left;position:relative;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}

.navbar ul, .navbar ul li ul{list-style: none;margin: 0;padding: 0;display: none;position: absolute;z-index: 999;width:100%;background: #fff;box-shadow: 0 1px 3px rgba(0,0,0,0.3);}
.navbar ul{top: 0;left: 100%;}

.vertical-nav {float: right;margin-right: -10px;line-height: 24px;}

.navbar ul li{clear: both;width: 100%;}
.navbar ul li a{text-decoration:none;display:inline-block;border:0 none;float:left;clear:both;}

.nav-link{
  margin: 0 10px 10px 0;
  float: left;
  display: inline;
  width: 220px;
  height: 70px;
  text-align: center;
  font-size: 16px;
  background-color: #009241;
  background-position: center 22px;
  background-repeat: no-repeat;
  -webkit-transition: all ease-in-out .2s;
  -o-transition: all ease-in-out .2s;
  transition: all ease-in-out .2s;
}
.navbar i{ display:block;float:left;}
.nav-link:hover{background-color: #ffc033;color:#333333;}
.nav-link:hover .nav-index{ background-position:-32px 0;}
.nav-link:hover .nav-about{ background-position:-34px 0;}
.nav-link:hover .nav-invest{ background-position:-30px 0;}
.nav-link:hover .nav-news{ background-position:-35px 0;}
.nav-link:hover .nav-business{ background-position:-24px 0;}
.nav-link:hover .nav-environment{ background-position:-37px 0;}
.nav-link:hover .nav-service{ background-position:-33px 0;}
.nav-link:hover .nav-join{ background-position:-35px 0;}
.nav-link:hover .nav-honor{ background-position:-30px 0;}
.nav-link:hover .nav-family{ background-position:-39px 0;}
.nav-index{background: url(images/index_4.png) no-repeat ;width:32px;height:32px; margin:20px 42px;}
.nav-about{background: url(images/index_5.png) no-repeat ;width:32px;height:34px; margin:20px 42px;}
.nav-invest{background: url(images/index_6.png) no-repeat;width:35px;height:27px; margin:20px 39.5px;}
.nav-news{background: url(images/index_21.png) no-repeat;width:33px;height:34px; margin:20px 42px;}
.nav-business{background: url(images/index_7.png) no-repeat;width:24px;height:34px; margin:20px 45px;}
.nav-service{background: url(images/index_10.png) no-repeat;width:33px;height:34px; margin:20px 39.5px;}
.nav-join{background: url(images/index_11.png) no-repeat;width:35px;height:35px; margin:20px 40.5px;}
.nav-honor{background: url(images/index_12.png) no-repeat;width:30px;height:37px; margin:20px 43px;}
.nav-family{background: url(images/index_13.png) no-repeat;width:39px;height:35px; margin:20px 38.5px;}

.sider-links{font-size: 0;}
.sider-links a{
  width:220px;
  margin-top: 10px;
  display: block;
  height: 70px;
  line-height: 70px;
  font-size: 16px;
  color: #ffffff;
  text-align: center;
  background-color: #009241;
  -webkit-transition: all ease-in-out .2s;
  -o-transition: all ease-in-out .2s;
  transition: all ease-in-out .2s;
}
.sider-links a img{height: 34px;}
.sider-links a:first-child{margin-top: 0;}
.sider-links a:hover{background-color: #ffc033;}

.content-right{
	width: 1125px;	
	
}
/*首页-关于*/
.about{
  width: 587px;
  height: 151px;
  background-color: #fff;
  overflow: hidden;
}
.about-photo{}
.about-content{
  padding-top: 10px;
  margin-left: 15px;
  width: 240px;
  line-height: 33px;
}
a.about-more{color: #c10000}
.about-content a:hover{text-decoration: underline;}

.image-panel{
  width: 231px;
  height: 151px;
  overflow: hidden;
}
.image-panel a.image-link{
  display: block;
  width: 231px;
  height: 151px;
  background-color: #000;
  position: relative;
}
.image-panel img{
  opacity: 0.55;
  filter: alpha(opacity=55);
}
.image-title{
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -53px;
  margin-top: -15px;
  width: 106px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  color: #fff;
  border: 1px solid #fff;
  font-size: 16px;
  z-index: 1;
}
.ep{
  background: url(images/index_18.jpg) no-repeat center center;
}
.ep-title{
  height: 75px;
  line-height: 75px;
  padding-left: 30px;
}
.ep-title a{
  display: block;
  width: 100%;
  height: 75px;
  color: #fff;
}
.ep-content{
  height: 75px;
  line-height: 75px;
  font-size: 0;
}
.ep-nav{
  display: inline-block;
  width: 65px;
  height: 34px;
  line-height: 34px;
  font-size: 14px;
  text-align: left;
  padding-left: 25px;
  background-color: #fff;
  border-radius: 12px;
  -webkit-box-shadow: 1px 1px 3px #444;
  -moz-box-shadow: 1px 1px 3px #444;
  box-shadow: 1px 1px 3px #444;
  position: relative;
}
.ep-nav:before{
  content: '+';
  position: absolute;
  left: 10px;
  top: 0;
  width: 5px;
  height: 5px;
  color: #c10000;
}

/*News*/
.news{
  width: 268px;
  height: auto;
  margin-top:45px;
  overflow: hidden;
  margin-left:5px;
}
.news1{
  width: 268px;
  height: 400px;
background-color: #585858;
}
.news2{
  width: 268px;
  height: 140px;
  margin-top:8px;
  background-color: #585858;
}
.news-title{
  font-size:20px;
  font-weight: bolder;
  color:#fff;
  height: 66px;
  line-height: 66px;
  padding: 0 10px;
}
a.news-more{color: #8E8D8D;padding-right:20px;font-size:12px;}
a.news-more:hover{color: #009241;}
.news-content li{
  height: 36px;
  color: #fff;
  line-height: 36px;
  font-size: 14px;
  padding: 0 10px;
  border-bottom:1px #8E8D8D dashed;
}
.news-date{color: #fff;}
.news-heading{
  color: #fff;
  display: inline-block;
  width: 230px;
  padding-left: 10px;
  position: relative;
}
.news-heading:hover{text-decoration: underline;}
.news-heading:before{
  content: '·';
  position: absolute;
  left: 0;
  top: 0;
}

/*Sidebar*/
/*.sidebar{
  height:66px;
  border-bottom: 1px solid #e5e5e5;
  background-color:#fff;
}
.sidebarContent{}
  .items{height:auto;}
  .items li{
	  float: left;
    display: inline;
	  height:67px;
    padding: 0 20px;
	  }
  .items li a{
	  display:inline-block;
	  height:67px; 
	  line-height:67px;
	  font-size:17px;
    padding: 0 15px;
	  text-align:center;
    position: relative;
	  }
  .items li a:link{color:#333;text-decoration:none;}
  .items li a:visited{color:#333;text-decoration:none;}
  .items li a:hover,.items li a.active{color:#0b3698;}
  .items li a.active:after{
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    background-color: #0b3698;
  }
  .items li a.default{color:#333;}
  .items li a.default:after{height: 0;}*/
  
/*简介综合页*/
.about-panel{
  margin-top: 30px;
  background-color: #fff;
  overflow: hidden;
}
.intro{height: 420px;}
.organization{height: 345px;}
.about-main{
  padding-top: 50px;
  width: 500px;
}
.about-heading{
  font-size: 30px;
  color: #0b3698;
}
.about-summary{
  margin-top: 25px;
  font-size: 14px;
  line-height: 36px;
}
.about-read{
  display: inline-block;
  height: 36px;
  line-height: 36px;
  padding-right: 55px;
  background: url(images/index_14.png) no-repeat right center;
  font-size: 21px;
}
.about-image{margin: 0;}

/*历史发展*/
.history-panel{
  margin-top: 30px;
  padding: 50px 0;
  background-color: #2776c5;
}
.history{
  color: #fff;
}
.history-title{
  font-size: 30px;
  height: 55px;
  position: relative;
}
.history-title:after{
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -30px;
  width: 60px;
  height: 3px;
  background-color: #fff;
}

.timeline-month-bar{
  /*  text-align: center;*/
	padding-top: 30px;
	position: relative;
	width:800px;
	z-index: 1;
	margin-left:160px;
}
.timeline-month{color:#555;font-size: 18px !important; line-height: 30px !important;}
.timeline-date{}
.timeline-month .active{color:#555555;}

.history-scroll,
.history-box{
  width: 1100px;
  height: 400px;
  overflow: hidden;
  
}
.history-banner{
  margin-left: auto;
  margin-right: auto;
  width: 600px;
  height: 400px;
  overflow: hidden;
	margin-top:20px;
}
.history-banner ul{}
.history-list{
  float: left;
  display:inline;
  position: relative;
}
.history-list img{
 width: 600px;
 height: 400px;
}
.history-summary{
 position: absolute;
 left: 0;
 bottom: 0;
 width: 100%;
 height:auto;
 padding:5px;
 line-height: 24px;
 font-size: 14px;
 background-color:#000;
 opacity: 0.5;
 filter: alpha(opacity=50);
 -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

/**:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}*/

.history-arrow{
 width: 24px;
 height: 44px;
 position: absolute;
 top: 42%;
 z-index: 1;
 background-image: url(images/history_arrow.png);
 background-repeat: no-repeat;
 cursor: pointer;
}
.history-prev{background-position: 0 0; left: 0;}
.history-next{background-position: -24px 0; right: 0;}


.main_right{
	width:1120px;
	height:auto;
	overflow:hidden;}
.main{
  font-size: 14px;
  line-height:24px; 

  overflow:hidden;
	position: relative;
	width:1120px;
/*	height:600px;*/
}
.main p{margin-bottom:12px;}
.noInfo{width:100%;height:300px;line-height:300px;text-align:center;font-size:34px;}
  
  /*照片墙*/
  .image_gallery{overflow:hidden;}
  .image_gallery li{margin:0 0 15px 23px;float:left;display:inline;}
   .ig_bg{
	   width:200px; 
	   height:150px; 
	   border:1px solid #e9eaec; 
	   background-color:#f1f3e5;
	   }
   .ig_bg:hover{background-color:#ecede5; opacity:0.8; filter:alpha(opacity=80);}
   
  /*新闻列表*/
  .newsItems{/*margin-top: -20px;*/}
	.news_lists{
		margin-top: 10px;
		margin-left: 10px;
		float: left;
		display:inline;
		width: 290px;
		height:170px;
		padding: 30px;
		transition: all 0.3s ease 0s;
		background-color:#fff;
	}
	.news_lists:hover{
	  background-color: #009241;
    -webkit-box-shadow: 0 0 5px #009241;
    box-shadow: 0 0 5px #009241;
	}
	.news_lists .news-header{
	  width:100%;
	  line-height: 26px;
      color: #009241;
	}
	.news_lists:hover .news-header{color: #fff;}
	.news_lists .releaseDate{
	 line-height: 32px;
     color: #888;
	}
	.news_lists:hover .releaseDate{color: #fff;}
	.news_lists .word{
	 margin-top: 13px;
	 width: 100%;
	 color: #666;
	}
	.news_lists:hover .word{color: #c2d0e4;}
	.news_lists .more{
		line-height: 24px;
		display: inline-block;
		padding-right: 16px;
		margin-top: 19px;
		color: #333;
	}
	.news_lists:hover .more{color: #fff;}
	
	/*新闻最终页*/
.news-info .leftwrap{
   width: 100%;
   margin-right: 2%;
 }
.news-info .rightwrap{
   width: 32%;
 }   
.news-info h1 {
  font-weight: normal;
  color: #505050;
  font-size: 30px;
  line-height: 50px;
	text-align: center
 }
 
.news-info .entry-meta {
   padding: 8px 20px;
   background: #edf1f7;
   overflow: hidden;
   color: #505050;
   line-height: 24px;
   font-size: 14px;
	text-align: center;
 }
  
.news-info .contwrap {
  font-size: 14px;
  padding-top: 20px;
  padding-bottom: 40px;
  color: #555;
}

.news-info .rightwrap h4 {
  font-weight: normal;
  padding: 12px 14px;
  line-height: 23px;
  margin-bottom: 20px;
  background: #009241;
  font-size: 18px;
  color: #fff;
}
.news-info .rightwrap ul {
    width: 94%;
    padding: 0 3%;
}
.news-info .rightwrap li {
    width: 100%;
    padding-bottom: 17px;
    padding-top: 10px;
    border-bottom: 1px solid #dadada;
}
.news-info .rightwrap li a {
    display: inline-block;
    font-size: 18px;
    line-height: 28px;
}
.news-info .rightwrap li .post-date {
  display: block;
  line-height: 21px;
  font-size: 14px;
  color: #555;
  margin-top: 8px;
}
  
.news-info .paging a {color: #666;}
.news-info .paging a:hover{color:#0aad53;}
.news-info .paging .return {
  border: 1px solid #ddd;
  display: block;
  height: 34px;
  line-height: 34px;
  margin-top: 10px;
  text-align: center;
  width: 100px;
  font-size: 16px;
 }
.news-info .paging .return:hover {
  border: 1px solid #009241;
  background-color: #009241;
  color: #fff;
}

/*Honor*/
.waterfull{
	margin: 0 auto;
}
.waterfull ul li{
	float: left;
	width: 300px;
	padding: 8px;
	margin: 0 6px 15px;
	background: #fff;
	border-radius: 3px;
	position: relative;
	overflow: hidden;
	border:solid 1px #BCBCBC;
	box-shadow: 0 0 10px #BCBCBC;
}
.waterfull ul li .a-img{
	width: 300px;
	display: block;
	position: relative;
}
.waterfull ul li .a-img img{
	width: 300px;
	display: block;
	min-height: 250px;
}
.waterfull ul li .li-title{
	padding: 5px 0;
	max-height: 48px;
	overflow: hidden;
	line-height: 24px;
	color: #898686;
	background: #fff;
}
.waterfull ul li .li-title:before {
	border-color: rgba(0,0,0,0) rgba(0,0,0,0) #EEE;
	border-style: solid;
	border-width: 10px;
	content: "";
	display: block;
	position: absolute;
	margin: -25px 0 0 10px;
	width: 0;
}
#imloading{
  width:150px;
  height:30px;
  line-height:30px;
  font-size:16px;
  text-align:center;
  border-radius:3px;
  opacity:0.7;
  background:#000;
  margin:10px auto 30px;
  color:#fff;
  display:none
}

/*Products*/
.products-bg{
  height: 730px;
  /*background: url(images/product_bg.jpg) no-repeat center center;*/
}
#product-charts{
 width: 100%;
 height:680px;
}


/* Products-imageFlow */
#imageFlow{width:1360px;height:630px;overflow:hidden;position:relative;margin:30px auto 0 auto; padding-top: 30px;}
#imageFlow .diapo{position:absolute;left:-1000px;cursor:pointer;overflow:hidden;}
#imageFlow .bank{
	visibility:hidden;
	overflow:hidden;
}
#imageFlow ul{
	height:44px;
	margin:0 auto;
	width:100%;
	text-align:center;
	background-color:#070b0d;
}
#imageFlow ul li{
	color:#fff;
	font-size:12px;
	height:44px;
	line-height:44px;
	overflow:hidden;
	width:100%;
}
#imageFlow .scrollbar{
	position:absolute;
	left:0;
	bottom:50px;
	width:100%;
	height:24px;
	z-index:1;
}
#imageFlow .track{
	position:absolute;
	left:0;
	width:99%;
	height:22px;
	top:0px;
	background-color:#1d5994;
	border:1px solid #365778;
	border-radius:10px;
}
#imageFlow .arrow-left,
#imageFlow .arrow-right{
  position:absolute;
  top: 25%;
  z-index:1;
  width: 55px;
  height: 95px;
  background-repeat:no-repeat;
  cursor: pointer;
  opacity:0.2;
  filter:alpha(opacity=20);
  -webkit-transition: all ease-in-out .3s;
  -o-transition: all ease-in-out .3s;
  transition: all ease-in-out .3s;
}
#imageFlow .arrow-left:hover,
#imageFlow .arrow-right:hover{
  opacity:0.8;
  filter:alpha(opacity=80);
}
#imageFlow .arrow-left{
	left:0;
	background-position:0 0;
}
#imageFlow .arrow-right{
	right:0;
	background-position:-55px 0;
}
#imageFlow .bar{
	position:absolute;
	width: 100px;
	height:24px;
	left:25px;
	top:0px;
	cursor:pointer;
}
#imageFlow .ProTi{color:#fff; text-align:center}
#tooltip{position:absolute;border:1px solid #ccc;background:#333;padding:2px;display:none;color:#fff;}
.bank-tips{
 position: absolute;
 right: 10px;
}


/*产品弹窗*/
.product-container{
 padding: 40px 20px 40px 20px;
}

.products-nav{font-size: 0;}
.products-nav a{
  display: inline-block;
  font-size: 14px;
  padding: 10px 20px;
  background-color: #0b3698;
  color: #fff;
  border-radius: 10px;
  margin: 15px 4px 0 4px;
  -webkit-transition: all ease-in-out 0.3s;
  -o-transition: all ease-in-out 0.3s;
  transition: all ease-in-out 0.3s;
}
.products-nav a:hover,
.products-nav a.active{
  background-color: #009241;
  color: #fff;
}
.products-summary{line-height: 30px;}
.products-summary a{color:#fff;}
.products-summary a:hover{text-decoration: underline;}

.products-item{
  margin-left: -6px;
  margin-right: -6px;
}
.products-list{
  margin:12px;
  float: left;
  display: inline;
  width: 315px;
  height: 280px;
  border: 1px solid #e8e8e8;
}
.products-list img{
  width: 315px;
  height: 280px;
}
.products-content .holder{margin-bottom: 30px;}


  /*Feedback*/
.feedback{
	width:500px;
	height:auto;
	margin:auto;
	overflow:hidden;
	}
.feedback_title{
	width:85px;
	height:30px;
	line-height:30px;
	font-size:18px;
	font-weight:normal;
	text-align:center;
	border-bottom:2px solid #30c375;
	}

.feedback p{padding:2px;zoom:1;overflow:hidden;}
.feedback label{width:60px; display:block; height:28px; line-height:28px;font-weight:700;}
.form_textarea{
	width:462px;
	padding:10px;
	background-color:#f2f2f2;
	resize:none;
	}
.form_text{
	height:22px;
	line-height:22px;
	padding-left:5px;
	background-color:#f2f2f2;
	}
.w221{width:221px;}
.w475{width:475px;}
.postsubmit{
	width:150px;
	height:30px;
	text-align:center;
	color:#fff;
	font-size:16px;
	background-color:#b12023;
	border:0 none;
	}

/*Footer*/
#footer{
  padding: 20px 0;
  line-height: 20px;
  color: #5a5a5a;
  margin-top:20px;
}
#footer a{color: #fff;}

/*分页*/
.page{ height:50px; line-height:50px; text-align:center;}
.page_turner{padding:4px 0px 0px 1px; display:inline-block;}
.page_turner a, .page_turner span{ display:inline-block;border:1px solid #009241;padding:3px 7px;margin-left:4px;line-height:14px;}
.page_turner a:link, .page_turner a:visited{text-decoration:none;}
.page_turner a:hover, .page_turner a.c{background:#009241;color:#333}
.page_turner a.page-disabled{cursor: default; color:#7D7D7D;}
.page_turner a.page-disabled:hover{background:none;}

/*人才招聘*/
.recruitment{width:100%;margin-top:10px;border:1px solid #f6a80d;}
.recruitment th{padding:5px;border:1px solid #f6a80d;text-align:center;}
.recruitment td{padding:5px;border:1px solid #f6a80d;}

.sub_menu{width:100px; position:absolute; text-align:center;left:20px; display:none;}
.sub_menu li a{ height:auto;
    line-height: normal;
    padding: 10px 0; font-size:12px;}
.sub_menu li a:hover{font-size:14px;}


/*Sidebar*/
.sidebar{}
.sidebarTitle{
	width:230px; 
	height:40px;
	line-height:40px;
	text-align:center; 
	font-size:17px; 
	color:#fff;
	background: linear-gradient(top,#ec302f,#cd0504);
	background: -webkit-linear-gradient(top,#ec302f,#cd0504);
	background: -moz-linear-gradient(top,#ec302f,#cd0504);
	background: -ms-linear-gradient(top,#ec302f,#cd0504);
	background: -o-linear-gradient(top,#ec302f,#cd0504);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ec302f', endColorstr='#cd0504'); /* IE6,IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#ec302f', endColorstr='#cd0504')"; /* IE8 */
	}
.sidebarContent{
	width:228px; 
	height:auto; 
	padding:5px 0 10px 0;
	/*border:1px solid #eee;*/
	}
  .items{height:auto;}
  .items li{
	  margin:0 auto;
	  width:210px; 
	  height:43px;
	  padding:3px 0 0 0; 
	  border-bottom:1px solid #eeeeee; 
	  
	  }
  .items li a{
	  display:block; 
	  width:210px; 
	  height:40px; 
	  line-height:40px;
	  font-size:14px; 
	  text-align:center;
	  text-overflow:ellipsis;
	  white-space:nowrap;
	  overflow:hidden;
	 
	  }
  .items li a:link{color:#333;text-decoration:none;}
  .items li a:visited{color:#333;text-decoration:none;}
  .items li a:hover,.items li a.active{color:#cd0504;text-decoration:none; font-weight:bold; background-color:#f4f5f3;}
  .items li a.default{color:#333; font-weight:normal; background-color:transparent;}

/*right*/
.right{width:1120px; height:auto;}
  .right_title{
	  width:1120px; 
	  height:60px; 
	  line-height:60px;
      border-bottom:1px solid #dbdbdb;
	  overflow:hidden;
	  padding:0 10px;
	  }
    .tit{
		font-size:20px; 
		margin:0 0 0 10px;
		letter-spacing:1px; 
		color:#000; 
		}
    .location{ margin:0 15px 0 0;}
	.location a:visited{color:#333;text-decoration:none;}
  .right_content{width:690px; height:auto; line-height:24px; padding:25px 10px 15px 10px; overflow:hidden;}
  .right_content p{margin-bottom:12px;}
  .rightContact{width:100%; min-height:213px; height:213px; background:url(images/contact.png) no-repeat right center;}
  .noInfo{width:100%;height:300px;line-height:300px;text-align:center;font-size:34px;}
  
   /*照片墙*/
  .image-gallery{}
  .image-gallery-list{
	  border-radius:0;
	  transition:all ease-in-out .2s;
   }
  .image-gallery-list:hover{
	  /*background-color:#f9c700;*/ 
	  
	  color:#11a62e;
	}
  .image-gallery-list:hover .caption{}
  
  
  #masonry 
    { 
        padding: 0; 
        min-height: 450px; 
        margin: 0 auto; 
    } 
    #masonry .thumbnail 
    { 
        width: 330px; 
        margin: 20px; 
        padding: 0; 
        border-width: 2px; 
        -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175); 
                box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175); 
    } 
    #masonry .thumbnail .imgs 
    { 
        padding: 10px; 
    } 
    #masonry .thumbnail .imgs img 
    { 
        margin-bottom: 5px; 
    } 
    #masonry .thumbnail .caption
    { 
        background-color: #fff; 
        padding-top: 0; 
        font-size: 13px; 
    } 
    #masonry .thumbnail .caption .title 
    { 
        font-size: 13px; 
        font-weight: bold; 
        margin: 5px 0; 
        text-align: left; 
    } 
    #masonry .thumbnail .caption .author 
    { 
        font-size: 11px; 
        text-align: right; 
    } 